print("import: 'cmake_setuptools'")
import cmake_setuptools

print("import: 'cmake_setuptools.cmake'")
import cmake_setuptools.cmake

print("import: 'cmake_setuptools.headers'")
import cmake_setuptools.headers

print("import: 'cmake_setuptools.utils'")
import cmake_setuptools.utils

